
.searchBarContainer {
  margin-bottom: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.searchBarSelectList {
  font-size: var(--font-size-text);
}

.searchBarTextInput{
  width: 30%;
  min-width: 350px;
}

.searchBarMargin {
  margin-right: 20px;
}